Subject: Re: re info
From: Earnie Boyd <[email-masked]>
To: Gongtao Wang <[email-masked]>
Cc: cygwin users <[email-masked]>
Date: Fri, 10 Nov 2000 04:09:49 -0800 (PST)

--- Gongtao Wang <[email-masked]> wrote:
> 
> hi, Earnie,
> 

Hi Gongtao,

Just a word of advice and request, please ask such questions to the list and
not to me personally.  You'll never know when I can get back to you and someone
else may know the answer to your question.

> 
> I check it out and implemented it. The first part run though smoothly. But I
> do't know how to following:
> 
> 
> 1)Cygwin packages install their info documentation in the /usr/info
> directory. But you need to create a dir file there before the standalone
> info program (probably /usr/bin/info) can be used to read those info files.
> This is how you do it:
> 
>  bash$ cd /usr/info
>  bash$ for f in *.info ; do install-info $f dir ; done
> 
> This may generate warnings:
> 
>  install-info: warning: no info dir entry in `gzip.info'
>  install-info: warning: no info dir entry in `time.info'
> 
> The install-info command cannot parse these files, so you will have to add
> their entries to /usr/info/dir by hand.
> 
> How to add them manually.
> 

Use your favorite editor.  Cygwin supplies VIM for your enjoyment.

Cheers,

=====
Earnie Boyd
mailto:[email-masked]

---         <http://earniesystems.safeshopper.com>         ---
--- Cygwin: POSIX on Windows <http://gw32.freeyellow.com/> ---
---   Minimalist GNU for Windows <http://www.mingw.org/>   ---

__________________________________________________
Do You Yahoo!?
Thousands of Stores.  Millions of Products.  All in one Place.
http://shopping.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]